<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>dobero</author>
    <version>2</version>
	<title>
        <en>Claas Arion 640</en>
        <de>Claas Arion 640</de>
    </title>
    <description>
        <en>Claas Arion 640</en>
        <de>Claas Arion 640</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

	<extraSourceFiles>
		<sourceFile filename="Scripte/ESLimiterEvent.lua" />    
	</extraSourceFiles>
	
	<l10n>   
        <text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>	
	    <text name="ESLimiter_controls"><en>ESLimiter:</en><de>Drehzahlbegrenzer:</de></text>
        <text name="CHANGE_DRIVEMODE_0"> <de>Allrad ausschalten</de> <en>a</en> </text>
		<text name="CHANGE_DRIVEMODE_1"> <de>Allrad einschalten</de> <en>b</en> </text>	
		<text name="CHANGE_DRIVEMODE_2"> <de>Differentialsperre</de> <en>c</en> </text>    
	</l10n>   
	
	<specializations>
	   <specialization name="ESLimiter" className="ESLimiter" filename="Scripte/ESLimiter.lua" />
	   <specialization name="operatingHours" className="OperatingHours" filename="Scripte/OperatingHours.lua" />
	   <specialization name="FendtAllrad" className="FendtAllrad" filename="Scripte/FendtAllrad.lua" />  
    </specializations>
	<vehicleTypes>
        <type name="ClaasArion640FL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="ESLimiter" />
	        <specialization name="operatingHours" />
			<specialization name="honk" />
			<specialization name="FendtAllrad" />
		</type>
    </vehicleTypes>
	
	<inputBindings>
	    <input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_KP_8"   key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_KP_5" key2="" button="" device="0" mouse="" />
        <input name="CHANGE_DRIVEMODE" category="VEHICLE" key1="KEY_7" key2="" button="" device="0" mouse="" />
    </inputBindings>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Claas Arion 640</name>
                <description>
					<![CDATA[mittelgroßer Schlepper der Marke Claas]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s / Tag]]></specs>
            </en>
            <de>
                <name>Claas Arion 640</name>
                <description>
					<![CDATA[mittelgroßer Schlepper der Marke Claas]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s / Tag]]></specs>
            </de>
			
            <rotation>180</rotation>
            <image active="Textur/store.dds" brand="Textur/Claas1.dds"/>
			<price>165000</price>
            <dailyUpkeep>200</dailyUpkeep>
            <xmlFilename>ClaasArion640.xml</xmlFilename>
            <brand>CLAAS</brand>
			<machineType>tractors</machineType>
             </storeItem>
    </storeItems>

</modDesc>
